.card
  @include flex(column, space-between, center)
  width: 20vw
  height: 50vh
  background-color: $c9
  border-radius: 8px

  img
    width: 100%
    @include borderImage

  .card-content
    width: 100%
    padding-left: 20px

    .card-name
      font-family: MontserratBold

    p
      font-family: MontserratMedium